<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1661225838227' stop='1661225843738'>
    <name>demo calculator tests</name>
    <title>demo calculator tests</title>
    <test-cases>
        <test-case start='1661225838228' status='passed' stop='1661225843737'>
            <name>addition test</name>
            <title>addition test</title>
            <labels/>
            <parameters/>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>